	
/* body */

body {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #365573;
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, Tahoma;
}


/* links */

a:link, a:visited, a:active {
	color: #006699;
	text-decoration: underline;   
}

a:hover {
	color: #006699;
	text-decoration: none;
}

a:link.top, a:visited.top, a:active.top {
	color: #006699;
	text-decoration: none;   
}

a:hover.top {
	color: #006699;
	text-decoration: none;
}


/* text */

.small {
	font-size: 10px;
}

.default {
	font-size: 11px;
}

.bold {
	font-weight: bold;
}

.large {
	font-size: 16px;
}

.boldblue {
	color: #1C4E79;
	font-weight: bold;
}

.boldgreen {
	color: #4F696D;
	font-weight: bold;
}

.top {
	color: #006699;
	font-weight: bold;
}

.header {
	font-size: 15px;
	color: #1C4E79;
	font-weight: bold;
	padding: 2px 0px 3px 8px;
}

.prodheader {
	font-size: 15px;
	color: #1C4E79;
	font-weight: bold;
	padding: 2px 0px 3px 0px;
}

.footer {
	font-size: 11px;
	text-align: center;
	color: #000000;
	padding: 4px 0px 6px 0px;
}


/* tables */

td {
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, Tahoma;
}


/* spacing */

.sp8 {
	padding: 8px;
}


/* tables */

.sidebar {
	background: url('../images/bgside.gif');
}

.table1 {
	border: 1px solid;
	border-color: #E6E6E6;
	padding-top: 2px;
	padding-bottom: 2px;
}


/* forms */

form {
	margin: 0;
}

select, input, textarea {
	font-size: 11px;
	font-family: Verdana, Tahoma, Helvetica;
	color: #000000;
}

.textbox {
	font-size: 9px;
	font-family: Arial, Helvetica, Verdana, Tahoma;
}

.tblHeader {
	background-color: #006699;
	color: #FFFFFF;
	padding: 4px 0px 4px 7px;
	font-weight: bold;
}

.tblSubHeader {
	background-color: #E1E1E1;
	color: #000000;
	padding: 4px 0px 4px 7px;
	font-weight: bold;
}

.tbl {
	
}

.grayLight {
	background-color: #F1F1F1;
}

hr {
	color: #006699;
	width: 90%;
	height: 1px;
}

.highlight { 
display: none;
} 
.demo  {z-index:99; display: none}

HTML { overflow-x: hidden; overflow-y: auto; }
.main { line-height: 15px; color: #4F4F4F; }
.field_description {  font-family: tahoma;  font-size: 10px;  color: #888888;}
.small {  font-family: verdana;  font-size: 10px;  color: #4F4F4F;}
.form {  font-family: verdana;  font-size: 11px;  font-weight: bold;  border: 1px solid #CCCCCC;  padding: 2px;}
.submit {  font-family: verdana;  font-size: 11px;  font-weight: bold;  padding: 2px;}
td.p5 { padding:5px; }
fieldset {  border: 1px solid #999999;  background-color: #f1f1f1;